.partition {
  background: #828282;
  height: 1px;
  margin-top: 1vh;
}

ion-header{
  width: 100vw;
  height: 25vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 0 0 16px 16px;
  border-bottom: 1px solid white;

  ion-toolbar {
  --background: transparent;
  }
}

ion-icon{
  color: #CBD5E3;
  font-size: 30px;
}

.avatar {
  max-width: 80px;
  max-height: 80px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -9vw;
  z-index: 9999;
  margin: auto;
  padding: 0px;
  border: 1px solid white;
}

.follow {
  display: flex;
  justify-content: center;
  flex-direction: row;

  ion-button {
    font-size: 0.8rem;
  }
}

.userName h1{
  text-align: center;
  font-weight: bold;
  margin-top: 6vh;
  margin-bottom: 2vh;
  color: #ff4961;
  font-size: 20px;
}

.user-info {
  margin-top: 2vh;

  ion-row {
    text-align: center;
    .score,
    .review {
      justify-content: center;
      font-size: 1.7rem;

      ion-button {
        position: absolute;
        left: 0;
        right: 0;
      }

      h2 {
        font-size: 1.2rem;
        margin-top: 3vh;
        text-align: center;
      }
    }

    }

    .lastFilm {
      // text-align: center;
      .filmImg{
        width: 32vw;
        // height: 25vh;
        border-radius: 8px;
        border: 2px solid #CBD5E3;
      }

      .filmText{
          font-size: 0.8rem;
          text-align: center;
          font-weight: bold;
          margin-top: 1vh;
          color: #CBD5E3;
      }
    }
}



.headerAvatar{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 20px;
}



.userActivity{
    display: flex;
    flex-direction: row;
    margin-top: 10px;

    .userAvatar{
        margin-left: 25px;
        width:45px;
        height: 45px;
    }

    p{
        margin-left: 10px;
        color: #627299;
    }
}

.textStar{
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;

    .filmActivity{
        text-align: left;
        width: 32vw;
        // height: 25vh;
        margin-left: 25px;
        margin-top: 15px;
        border-radius: 8px;
        border: 1px solid white;

        .h1{
            font-size: 18px;
            color: #CBD5E3;
        }

    }
}

.alinharTexto{

    h1 {
        margin-top: 30px;
        font-size: 18px;
        margin-left: 10px;
        margin-right: 10px;
    }

}

.alinharStar{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 22px;
    margin-bottom: -40px;
    margin-left: 5px;

    h2{
        font-size: 18px;
        margin-left: 4px;
    }
}
.ion-margin {
  margin: 4vh 0 0 4vw;
}

.userActivity2{
    display: flex;
    flex-direction: row;
    margin-top: 20px;

    .userAvatar{
        margin-left: 25px;
        width:45px;
        height: 45px;
    }

    p{
        margin-left: 10px;
        color: #627299;
    }
}

.newFilms{
    width: 30vw;
    height: 20vh;
    border-radius: 8px;
    border: 1px solid white;


}



.alinharStar2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    margin-top: -15px;

    h2{
        font-size: 18px;
        color: #2fdf75;
        margin-left: 4px;
    }
}

h1{
    font-size: 18px;
    margin-top: 20px;
    color: #CBD5E3
}
